Subject: Re: Problem with b18
From: [email-masked] (Larry Hall RFK Partners Inc)

15 Oct 1997 16:43:11 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: [email-masked], [email-masked]
Cc: [email-masked]

At 09:45 AM 10/15/97 +0200, Jean-Luc.Parouty wrote:
>I have the same problem with a.. french keyboard!
>if someone have a solution :-)
>pjluc
>
>
>Juha Jäykkä wrote:
>
>> I'm using an international keyboard (namely Finnish) with my computer and
>> the gnu-win32 BASH will not accept my backslash or bracket characters (or any
>> characters produced on a Finnish keyboard with the right "alt" button
>> pressed: @, £, $, {, [, ], }. \, ~ and |.) I consider these quite vital in
>> operating with a bash shell. I have tried to the "standard trick" of "stty
>> pass8" but it does me no good. Any other suggestions? (And since I'm not a
>> list subscriber, please answer me directly.
>
>

This should be in the FAQ if it is not already.  For all those with this 
problem, you need a patched DLL from Sergey.  Please see his web site
at http://www.lexa.ru/sos.

Larry Hall                      [email-masked]
RFK Partners, Inc.              (781) 239-1053
8 Grove Street                  (781) 239-1655 - FAX
Wellesley, MA, 02181

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".